Reputation
Next privilege 100 Rep.
Edit community wikis
Badges
6
Newest
 Promoter
Impact
~3k people reached

  • 0 posts edited
  • 0 helpful flags
  • 0 votes cast
2d
revised Protect Piwik on Nginx with basic authentication, but allow access piwik.js
Updated config
2d
comment Protect Piwik on Nginx with basic authentication, but allow access piwik.js
Almost, see my updated question.
2d
revised Protect Piwik on Nginx with basic authentication, but allow access piwik.js
Updated config
Apr
30
asked Protect Piwik on Nginx with basic authentication, but allow access piwik.js
Feb
23
accepted Cannot install rmagick after server update
Feb
23
answered Cannot install rmagick after server update
Feb
13
comment Cannot install rmagick after server update
No success, tried it over and over again. I ran out of ideas and not sure how to proceed. Is there maybe an alternative to rmagick I can use? Couldn't find one so far.
Feb
11
comment Cannot install rmagick after server update
Any other ideas? You're kinda my last resort.
Feb
10
comment Cannot install rmagick after server update
I did already: lrwxrwxrwx 1 root root 26 Feb 10 10:06 /usr/include/ImageMagick -> /usr/include/ImageMagick-6. I didn't link the wand folder there, that was probably GraphicsMagick.
Feb
10
comment Cannot install rmagick after server update
It was /usr/include/ImageMagick-6 instead of /usr/include/ImageMagick, so I created a symlink. I ran export but with same result: Can't find MagickWand.h. Since it can't find MagickWand.h, this is the file folder lrwxrwxrwx 1 root root 19 Sep 27 17:25 wand -> GraphicsMagick/wand. Is it supposed to be a symlink to GraphicsMagick? Also, there is no MagickWand.h in that folder?
Feb
9
comment Cannot install rmagick after server update
Ok, after doing both, I get checking for wand/MagickWand.h... no Can't install RMagick 0.0.0. Can't find MagickWand.h. Is this an improvement? :)
Feb
9
revised Cannot install rmagick after server update
added 648 characters in body
Feb
9
comment Cannot install rmagick after server update
First of all, thanks a lot for trying to help me! You're gonna be worth the whole 50 points if you succeed :) Anyways, see update 2 in the answer.
Feb
9
revised Cannot install rmagick after server update
added 1831 characters in body
Feb
9
comment Cannot install rmagick after server update
No success, installed all of them :( However, I found something else out, see my updated question. Also your comment above doesn't work like this. graphicsmagick-libmagick-dev-compat removes the other ones because they conflict each other.
Feb
9
comment Cannot install rmagick after server update
Hey, thanks for the tip. It was missing but didn't solve the problem :( Same error message. Do I need to restart any server or service in order to get it properly reloaded or something?
Feb
4
revised Cannot install rmagick after server update
deleted 1624 characters in body
Feb
4
awarded  Promoter
Feb
4
revised Cannot install rmagick after server update
added 2 characters in body
Jan
29
comment Cannot install rmagick after server update
No one? I've been trying to solve this for 3 days now :(